Bug 49730 - grub will not install on any compaq array controller
Summary: grub will not install on any compaq array controller
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: grub (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-23 16:12 UTC by Bryan Leopard
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-25 22:50:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Leopard 2001-07-23 16:12:25 UTC
grub will fail on both cpqarray and cciss while lilo works fine.
Error message is as following:
>/sbin/grub-install /dev/cciss/c1d0
>probing device to guess BIOS drives. This may take a long time.
>/dev/cciss/c1d0 does not have any corresponding BIOS drive.

Comment 1 Glen Foster 2001-07-23 21:12:55 UTC
This defect is considered MUST-FIX for Fairfax.

Comment 2 Matt Wilson 2001-07-24 03:52:19 UTC
assign to grub.


Comment 3 Jeremy Katz 2001-07-25 22:50:16 UTC
Please try again with beta3 when it is released and add information as to
whether or not it works properly.

Comment 4 Bryan Leopard 2001-08-09 18:25:54 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.